LINUX.ORG.RU

Ответ на: комментарий от anonymous

Я боюсь за тебя, что захлебнешься в своей же продукции, полезной для удобрений.

Тебе скоро в школу, шпОргалки все собрал у старшекласников, чтобы чититься как в любимой игрульке стибальной ?

Deleted ()

Radeon RX 5700

[sarkazm]А это шо, пропатченная RX 570?[sarkazm]

anonymous ()

Давайте уж нормальное введение в эту помойку.

В следующий раз зайду на сайт производителя и промониторю ситуацию с дровами, прежде чем буду покупать видюху.

на pro дровах два моника работают, это уже успех, в убунте второй раньше только на свободных работал. Второе, я чёт не понял, вот для opensuse libdrm-amdgpu есть, а где libdrm-amdgpu-32bit?

нуф сказал:

True. Unfortunately, and after all these years (near 15 now), AMD still sucks a lot with their drivers on Linux: you never know what to install, not install, which version, for which card, for which linux kernel, which linux distribution.

http://forums.debian.net/viewtopic.php?f=6&t=135330#p659418

anonymous ()
Ответ на: комментарий от Thero

ну ты сам посчитай кто будет брать новые дорогие карточки, если старые все еще работают да к тому же куда производительнее!
другое дело если драйвера ВДРУГ начнут барахлить...


но главное это верить что потанцевал скоро расроется!!!!

anonymous ()
Ответ на: комментарий от anonymous

главное верить в великий заговор. если не верить в великий заговор, то они победят.

Thero ★★★★★ ()
Ответ на: комментарий от Thero

Ну или взять и написать драйвер самому - делов то!
Ну и что с того драйвер представляет из себя нерабочий мусор - зато он ОТКРЫТЫЙ!!!
Можно в нём сколько влезет, а это самое главное!

anonymous ()
Ответ на: комментарий от Thero

Ты ещё скажи что хуанг с лизкой за это не занесли нужным людям!

anonymous ()
Ответ на: комментарий от Deleted

Не комфортно в каком месте? А то ребята не в курсе, что их двухканальная память вышла из моды. Им четырех гигабайт оперативной памяти не просто хватает, а они еще и пилят х32 режим. А вообще следил бы за языком. А то дети почитают и подумают, что надо деньги на память сливать, а не на процессор в большей степени. И наслушавшись будут офигевать «а чего это все тормозит на 32-х гигах».

anonymous ()
Ответ на: комментарий от anonymous

Детки всегда офигевают от их бестолковых, к тому же нагловатых и хамоватых родаков, потому поздно пить боржоми и детки давно все знают, в том числе и о том какие туповатые и отсталые у них родители и что один процессор им не в помощь на 4Гб РАМы :), да и на 32битный режим детки давно с прибором столовым смотрят.

Deleted ()

Как там в радеонах в плане OpenCL? RX 570. И у меня не заведется ROCm, т.к. для rocm требуется pci-e 3.0

cvs-255 ★★★★★ ()
Последнее исправление: cvs-255 (всего исправлений: 1)
Ответ на: комментарий от cvs-255

Нужно пробовать, в последних версиях требования понижены к железкам, а у меня так и вовсе через райзеры карты. Возможно придется чуток попатчить драйвер, но возможно в 2.7 уже все сделано, на выходных пыль сдую с дров из rocm и проверю. Пока же использую патченный топик.

Про RX-570 ничего не знаю, т.к. использую Vega56 7 карт - четыре из них через райзеры в плату, и оставшиеся тоже через райзеры но + китайский коммутатор 4 портовый, т.к. разъемов на самой плате всего шесть. Все это управляется одним Ryzen 1800x.

Deleted ()
Ответ на: комментарий от Deleted

Ведь 32-битные процессоры в новых ядрах linux не поддерживаются

Только ARMам и прочим MIPSам это не говорите. Всё-таки, если быть точнее, в ядре отказ идёт от x86 архитектуры в пользу x86_64 с поддержкой 32-битных приложений. В этом есть смысл, ядро и дрова будут одни, а 32-битные приложения остаются в режиме совместимости.

Censo ()
Ответ на: комментарий от cvs-255

Так вроде ничего не поменялось, как работал, так и работает...

Ставите пакет OpenCL для соответствующей платформы, и оно работает =)

anonymous ()

Вот чота не раскрыта тема потонцоал та роскрыт полностью или не? Ноутбуки вот нопремер с видюхой и бубунтой продолжают греться и падать при вкрячивании нвитебскога драйвера чи не?

anonymous ()
Ответ на: комментарий от Censo

в ядре отказ идёт от x86 архитектуры в пользу x86_64 с поддержкой 32-битных приложений

в пользу x86_64 выбор был сделан уже очень давно, а сейчас болт забит на 32 бита, нет никакой больше поддержки 32 бит, а те кто тянут 32 бита из-за своих старых проектов, тоже подумывают об отказе от 32 бит.

Только ARMам и прочим MIPSам это не говорите.

arm64 не вчера появился, так что 32бита это не завтрашний день и сомневаюсь, что сегодняшний.

Deleted ()
Ответ на: комментарий от Eva_Berg

Нет таких карт у меня.

Может просто надо Вам внимательнее разобраться, как заводятся эти карты?

Под Gentoo по умолчанию Vega так не включена вовсе, пришлось ebuild сценария установки дров не только бампить до актуальных версий, но ещё и нанимать специалистов - сами дрова патчить на уровне ядра в модуле dkms, и самому смотреть по ключам в документации, что устанавливать нужно для конретных карт из многочисленных архивов из состава дров.

Deleted ()

На Debian 10 работает, до этого надо было патчить под 4.19 ядро, а теперь вплоть до 5.0 поддерживаются.

ArkaDOSik ★★ ()
Ответ на: комментарий от Thero

разве что заговор маркетингого отдела АМД самих с собой

anonymous ()
Ответ на: комментарий от Desmond_Hume

Таки долго ждали и дождались. С этим драйвером моя 7970 Lightning BE заработала! Именно с amdgpu, pro на мой взгляд убивает fsp в некоторых играх раза в 1,5-2. Высокий фпс, тиринг отключен, но ощущения что кадры отрисовываются с жуткими задержками. Ну, нафиг, вставил обратно зеленую «затычку».

Ukka ()
Ответ на: комментарий от Ukka

Начало коммента - заработало. Концовка - «ну, нафиг ... обратно». Так работает или не работает, в итоге?

Desmond_Hume ★★★★★ ()

как то черезжопно на сайте амд поиск для этих дров работает, не понять, какая версия последняя

darkenshvein ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.